@charset "utf-8";
@import url("page.css");
.page__wrapper h2{
  margin-top: 4rem;
  margin-bottom: 2rem;
}
#rakuten__wrapper{
  padding-bottom: 5rem;
}
#rakuten__wrapper picture img{
  width: 100%;
  heigh:auto;
  margin-bottom: 2rem;
}
#rakuten__wrapper h2{
  background-color: #C11A20;
  color:#fff;
  padding: 2rem ;
  margin-top:5rem;
  margin-bottom:0;
}
#rakuten__wrapper .rakuten__box {
  border:solid 1px #C11A20;
  padding: 4rem 3rem;

}
#rakuten__wrapper .rakuten__box p{
  margin:-0.8rem 0 1rem;
  line-height: 2.8rem;
  text-align: left;
}
#rakuten__wrapper .rakuten__box p a{
  color: #ED6B00;
}
#rakuten__wrapper .rakuten__box h3{
  font-size: 1.6rem;
  line-height: 2.4rem;
  text-align: left;
  margin-top: 1rem;
  margin-bottom: 0rem;
  padding-left:2rem;
  padding-right: 2rem;
  font-weight: 600;
}
#rakuten__wrapper .flex__box img{
  width: 100%;
  height:auto;
  max-width:320px;
}
#rakuten__wrapper .flex{
  gap: 16px;
}
#rakuten__wrapper .flex__col1.flex {
}
#rakuten__wrapper .flex__box{
  width: calc(50% - 16px);
  padding: 1rem 0rem 1.5rem ;
  text-align: center;
}
#rakuten__wrapper .flex__col1 .flex__box{
  width: 100%;
  padding: 0rem 1rem 2.5rem ;
  border-bottom: solid 1px #ccc;
  text-align: left;
}
#rakuten__wrapper .flex__col1 .flex__box__3{
  border-bottom: none;
}
#rakuten__wrapper .flex__box span.numbering{
  display: block;
  width: 3rem;
  padding: 0.5rem;
  text-align: center;
  font-size:2rem;
  line-height:2rem;
  text-align: center;
  font-family: 'Jost', sans-serif;
  background-color:#C11A20;
  color:#fff;
  margin: 1rem 0 0 2rem;
}
#rakuten__wrapper .rakuten__box .flex__box p{
  padding:2rem 2rem 0;
  font-size:1.5rem;
  line-height:2rem;
}
#rakuten__wrapper .rakuten__box a.btn__secondary{
  display: flex;
  justify-content: center;
}
#rakuten__wrapper .rakuten__box a.btn__secondary span{
  position: relative;
  top:auto;
  left:auto;
  right: auto;
  bottom:auto;
  padding:0 1rem;
}
#rakuten__wrapper .rakuten__box span.download{
  display: inline-block;
  background: url(../images/download.svg) no-repeat;
  background-size: contain;
  padding-right: 2rem;
}
#rakuten__wrapper .rakuten__box .btn__wrapper{
  margin:0;
  widows: 100%;
  background: #f6f6f6;
  padding: 3rem;
}
#rakuten__wrapper .rakuten__box .btn__wrapper .btn__secondary{
  max-width: 480px;
  margin: 0 auto 20px;
  font-size:2rem;
  font-weight: 400;
  border-radius: 3rem;
  padding: 2rem 0;
}
#rakuten__wrapper .rakuten__box .btn__wrapper .text__link,
#rakuten__wrapper .rakuten__box .btn__wrapper .text__link a{
  color: #ED6B00;
  text-align: center;
  vertical-align: middle;
  display: flex;
  align-items: center;
  justify-content: center;
}
#rakuten__wrapper .rakuten__box .btn__wrapper .text__link a span.linkout{
  display: block;
  padding-left: 0.5rem;
}
#rakuten__wrapper .rakuten__box .btn__wrapper .text__link a span.linkout img{
  display: block;
  color:#ED6B00;
}
#rakuten__wrapper .rakuten__box .btn__wrapper .text__link a span.linkout svg{
  vertical-align: baseline;
}
#rakuten__wrapper .rakuten__box .btn__wrapper .text__link a span.linkout path{
  fill:#ED6B00;
  width: 12px;
  height:auto;
  display: block;
}
#rakuten__wrapper .rakuten__box div.type_img{
  padding: 0rem 5rem 4.5rem;
}
#rakuten__wrapper .rakuten__box .flex__box p.type_img{
  padding: 0;
  border:none;
  text-align: center;
  margin-top: 2rem;
}
#rakuten__wrapper .rakuten__box .flex__box p.type_img img{
  margin:0 auto;
}
@media screen and (max-width: 767px) {
  #rakuten__wrapper h2{
    background: #C11A20;
    text-align: left;
    padding: 2rem ;
    margin-top:0;
    margin-bottom:0;
    color: #fff;
  }
  #rakuten__wrapper .rakuten__box{
    padding:1.5rem 0;
    margin-bottom: 3rem;
  }
  #rakuten__wrapper .flex__box{
    width: 100%;
    padding: 1rem 0rem 1.5rem ;
    text-align: center;
  }
  #rakuten__wrapper .flex__col1 .flex__box{
    padding-left: 0;
    padding-right: 0;
  }
  #rakuten__wrapper .rakuten__box h3{
    font-size: 1.8rem;
    margin-bottom: 0rem;
  }
  #rakuten__wrapper .rakuten__box .flex__box p{
    font-size:1.6rem;
    line-height: 2.6rem;
    margin-top: 0.5rem;
    padding-top: 0;
  }
  #rakuten__wrapper .rakuten__box .btn__wrapper{
    margin:0 0 -1.5rem;
    widows: 100%;
    background: #f6f6f6;
    padding: 2rem 1rem;
  }
  #rakuten__wrapper .rakuten__box .btn__wrapper .btn__secondary{
    padding:1.4rem 0;
    font-size:1.4rem;
  }
  #rakuten__wrapper .rakuten__box .btn__wrapper .text__link,
  #rakuten__wrapper .rakuten__box .btn__wrapper .text__link a{
    font-size:1.2rem;
  }
  #rakuten__wrapper .rakuten__box div.type_img{
    padding: 0rem 1rem 4.5rem;
  }
  #rakuten__wrapper .rakuten__box .flex__box p.type_img{
    width: 50%;
    margin: 2rem auto;
  }
}
